body {
  font-family: Helvetica Neue !important;
}

.dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 0 3px 0 15px;
  line-height: 1.3;
}

.dot:first-of-type {
  margin-left: 0;
}

.prek-dot {
  background-color: #007397;
}

.k12-dot {
  background-color: #feda8b;
}

.bar-label {
  font-size: 1.4rem;
  padding-bottom: 8px;
  text-transform: uppercase;
}

.bar-label-container {
  margin: 25px 0;
}

.bar-chart {
  width: 600px;
  display: inline-block;
  vertical-align: top;
}

@media (max-width: 600px) {
  .bar-chart {
    width: 90%;
  }
}

.bar {
  height: 23px;
  margin: 5px 15px 5px 0px;
  position: relative;
  font-size: 1.4rem;
  display: inline-block;

}

.bar {
  background-color: #007397;
}

  @media (max-width: 600px) {
    .bar {
      display: block;
  }
}

.bar:before{
  content: attr(data-num);
  position: absolute;
  bottom: 5px;
  font-weight: 400;
  font-size: 1.4rem;
  left: 42px;
  width: 100%;
  top: 5px;
  font-weight: 700;
  text-align: right;
  color: #212121;
}

.prek-bar {
  display: block;
  background-color: #007397;
}

.k12-bar {
  display: block;
  background-color: #feda8b;
}

.k12-bar:before{
  content: attr(data-k12) '' '%';
  position: absolute;
  bottom: 5px;
  font-weight: 400;
  font-size: 1.4rem;
  left: 42px;
  width: 100%;
  top: 5px;
  font-weight: 700;
  text-align: right;
  color: #212121;
}

.prek-bar:before{
  content: attr(data-prek) '' '%';
  position: absolute;
  bottom: 5px;
  font-weight: 400;
  font-size: 1.4rem;
  left: 42px;
  width: 100%;
  top: 5px;
  font-weight: 700;
  text-align: right;
  color: #212121;
}

.bar-group {
  margin: 30px 0 20px 0;
  padding: 0;
}

.bar-name-container {
  padding-bottom: 10px;
}

@media (max-width: 600px) {
  .bar-name-container {
    border-bottom: 1px dotted #000;
    padding: 3px 0;
  }
}

.bar-name {
  font-size: 1.4rem;
  padding: 4px;
  display: inline-block;
  vertical-align: top;
  width: 120px;
  text-align: right;
}

@media (max-width: 600px) {
  .bar-name {
    width: 100%;
    text-align: left;
  }
}

.chart-label {
  font-size: 1.5rem;
  padding: 9px 0 10px 0;
  font-weight: 700;
}

.small-num:before {
  content: attr(data-num);
  color: #212121;
  right: -22px;
  float: right;
  top: 5px;
  font-weight: 700;
  position: relative;
  font-size: 1.4rem;
}

.dropdown {
  position: relative;
   display: inline-block;
  width: 230px;
  margin: 0 auto;
  margin-bottom: 25px;
  margin-top: 15px;
  font-size: 2rem;
}

.dropdown select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 1px solid #4d4d4d;
  border-radius: 0;
  color: #4d4d4d;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.dropdown select::-ms-expand {
  display: none;
}

.dropdown select:hover, .dropdown select:focus {
  cursor: pointer;
}

.dropdown select:disabled {
  opacity: 0.5;
  pointer-events: none;
}

.down-arrow {
  position: absolute;
  top: 14px;
  right: 8px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #4d4d4d transparent transparent transparent;
}

.districts-dropdown {
  font-size: 1.4rem;
}
